View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006803ParaView(No Category)public2008-04-14 16:522009-05-13 13:59
ReporterKen Moreland 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006803: File series does not load from recent files menu
DescriptionWhen you load a file series (for example, a sequence of numbered .vtk files) from the recent files list, you only get one time step. To replicate the problem, do the following.

1. Load the file sequence ParaViewData/Data/FileSeries/blow*.vtk.

2. Apply the warp filter and animate over time to verify that the file series is loading correctly.

3. Delete all of the filters.

4. Load the same file, but this time through the Recent Files list.

5. Apply the warp filter and animate over time again. Now you only get the first time step.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011975)
Utkarsh Ayachit (administrator)
2008-05-16 16:33

Fixed BUG 0006803. Recent file menu now saves file lists. If a file list is opened, the list of files gets saved in the server resource and can be recovered when the user choose the file again from the recent list.

NOTE: Old entires in the recent file menu won't start working. You'll have to locate and load the file series again.
------------------------
CommitID: BTZen6it0cYake3t
------------------------
/cvsroot/ParaView3/ParaView3/Qt/Components/pqMainWindowCore.cxx,v <-- Qt/Components/pqMainWindowCore.cxx
new revision: 1.268; previous revision: 1.267
/cvsroot/ParaView3/ParaView3/Qt/Components/pqMainWindowCore.h,v <-- Qt/Components/pqMainWindowCore.h
new revision: 1.93; previous revision: 1.92
/cvsroot/ParaView3/ParaView3/Qt/Core/pqObjectBuilder.cxx,v <-- Qt/Core/pqObjectBuilder.cxx
new revision: 1.24; previous revision: 1.23
/cvsroot/ParaView3/ParaView3/Qt/Core/pqObjectBuilder.h,v <-- Qt/Core/pqObjectBuilder.h
new revision: 1.12; previous revision: 1.11
/cvsroot/ParaView3/ParaView3/Qt/Core/pqServerResource.cxx,v <-- Qt/Core/pqServerResource.cxx
new revision: 1.8; previous revision: 1.7
/cvsroot/ParaView3/ParaView3/Qt/Core/pqServerResource.h,v <-- Qt/Core/pqServerResource.h
new revision: 1.8; previous revision: 1.7
/cvsroot/ParaView3/ParaView3/Qt/Core/pqServerResources.cxx,v <-- Qt/Core/pqServerResources.cxx
new revision: 1.12; previous revision: 1.11
(0012078)
Alan Scott (manager)
2008-05-22 21:17

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-04-14 16:52 Ken Moreland New Issue
2008-04-14 16:52 Ken Moreland Status backlog => tabled
2008-04-14 16:52 Ken Moreland Assigned To => Berk Geveci
2008-05-15 13:53 Utkarsh Ayachit Assigned To Berk Geveci => Utkarsh Ayachit
2008-05-16 16:33 Utkarsh Ayachit Status tabled => @80@
2008-05-16 16:33 Utkarsh Ayachit Resolution open => fixed
2008-05-16 16:33 Utkarsh Ayachit Note Added: 0011975
2008-05-22 21:17 Alan Scott Status @80@ => closed
2008-05-22 21:17 Alan Scott Note Added: 0012078
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker